Error

two or more packages specified (spi inc libghc-th-abstraction-prof)